/* custom.css by MEDIA-BYTE, 2017 */
#pagina {}
.uk-h3 {font-weight:bold;color:#9e0000;line-height:35px;margin:0;padding:0;}
.bgwhite {background-color:#fff;}
.slideshowborder {border-top:3px solid #666;border-bottom:3px solid #666;background-color:#999:}
.servizi p {margin:0;}

@media (max-width: 480px) {
.uk-navbar-brand {font-size:14px;max-width:90%;}
}
